
//
// == Telemax 1.00 == (конфигурационный файл) ==
//

[Line Options]
AccessType = Direct
FOSSIL_chan = Undef
ComPortAddr = 0x2F8
ComPortIrq = 3
BaudRate = 115200
Parity = None
DataBits = 8
StopBits = 1
TrChrFmt = Off
XON_XOFF = Off
CTS_RTS = On

[Modem Options]
Init_1 = "atz^M"
Init_2 = ""
Init_3 = ""
Init_4 = ""
DialPrefix = "~ATDP"
DialSuffix = "^M"
HangUp = "~+++~~~ATH0^M"
AutoAnswer = "~ATS0=1^M"
AdjustBaudRate = Off
UseHardwareCD = On
Carrier_1 = "CONNECT"
Carrier_2 = "CARRIER"
Carrier_3 = "PROTOCOL"
Carrier_4 = "COMPRESSION"
Carrier_5 = ""
Carrier_6 = ""
Carrier_7 = ""
NoCarrier_1 = "NO CARRIER"
NoCarrier_2 = "BUSY"
NoCarrier_3 = "NO DIALTONE"
NoCarrier_4 = "DELAYED"
NoCarrier_5 = "BLACKLISTED"
NoCarrier_6 = "TIMEOUT"
NoCarrier_7 = "RINGING"
NoCarrier_8 = "NO ANSWER"
NoCarrier_9 = "RINGBACK"
NoCarrier_A = "NO DIAL TONE"
OK_1 = "OK"
OK_2 = ""
Error_1 = "ERROR"
Error_2 = ""
Ring = "RING"
DialTimeOut = 60
Attempts = 50
RedialSame = 10
RedialOther = 5

[Terminal Options]
Terminal = ANSI
CharSet = ASCII
LocalEcho = Off
CRLFtrans = Off

[File Transfer]
UpLoadDir = "."
DownLoadDir = "."
DownLoadConflicts = Rename
ZModemRecovery = On

[Miscellaneous]
SortFilesBy = Name
EGAlines = Off
AutoSaveOptions = On
SaveScreenPrefix = "page_"
DataLogPrefix = "inp_"
AppConfMode = 0x300
SessionsLogFile = On
KeepSessionsInfo = 10

